    .section5 {
        position: relative;
        background: #f9f9f9;
    }

    .section5 .indexTitle {
        text-align: center;
    }

    .More5 {
        display: block;
        text-align: center;
        margin: 45px auto;
        width: 90px;
        border-bottom: 1px solid #1b1b1b;
        color: #1c1c1c;
        font-size: 20px;
        padding-bottom: 15px;
    }

    .Box5 {
        display: flex;
        grid-gap: 20px;
    }

    .lt5 {
        width: 50%;
        display: flex;
        flex-wrap: wrap;
        grid-gap: 20px;
    }

    .lt5 a {
        width: calc(50% - 10px);
        background: #FFF;
        border: 1px solid #d2d2d2;
        padding: 30px 15px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        grid-gap: 20px;
    }

    .h1_5 {
        font-size: 18px;
        color: #1c1c1c;
        font-weight: bold;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }

    .h2_5 {
        font-size: 16px;
        color: #454444;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
    }

    .rt5 {
        position: relative;
        width: 50%;
        display: flex;
        grid-gap: 20px;
    }

    .newestNews {
        width: calc(50% - 10px);
        background: #FFF;
        border: 1px solid #d2d2d2;
        padding: 45px 15px;
    }

    .newestNews .h2_5 {
        margin: 45px 0;
    }

    .newestNews img {
        width: 100%;
    }

    .item4 {
        background: #ededee;
        width: calc(50% - 10px);
        height: 100%;
        padding: 45px 20px;
        overflow-y: scroll;
        position: absolute;
        right: 0;
        top: 0;

    }

    .item4 a {
        padding-bottom: 30px;
        margin-bottom: 30px;
        display: flex;
        flex-direction: column;
        grid-gap: 20px;
        border-bottom: 1px solid #d2d2d2;
    }

    .item4 a img {
        width: 100%;
        max-width: 300px;
    }

    @media (max-width: 1440px) {
        .h1_5 {
            font-size: 16px;
        }

        .h2_5 {
            font-size: 14px;
        }
    }

    @media (max-width: 1200px) {
        .More5 {
            margin: 30px auto;
        }

        .newestNews {
            display: none;
        }

        .item4 {
            width: 100%;
        }

        .lt5 {
            width: 60%;
        }

        .rt5 {
            width: 40%;
        }
    }

    @media (max-width: 720px) {
        .Box5 {
            flex-wrap: wrap;
        }

        .lt5 {
            width: 100%;
        }

        .rt5 {
            width: 100%;
        }

        .item4 {
            position: relative;
            height: 500px;
        }
    }

    @media (max-width: 480px) {
        .lt5 a {
            width: 100%;
        }
    }